[LANG]
Caps=АБВГДЕЁЖЗИЙКЛМНОПРСТУФХЦЧШЩЪЫЬЭЮЯ


[MENU]
Start=СТАРТ
Stop=СТОП
Progress=Прогресс

Mode=Режим
Lesson=Урок
Phrases=Фразы
Other=Дополнительно
Letters=Буквы (из фраз)
AllKeys=ВСЕ символы
ExtFile=Внешний файл
Choose=Выбрать файл
Editor=Редактор уроков
Add=Добавить фраз

Options=Опции
Layout=Раскладка
Change=Сменить
Keyb=Клавиатура
Playlist=Список песенок
Next=Следующий музон
Volume=Громкость
OnOff=Вкл / выкл
Louder=Всем на зло +10%
Lower=Потише, пжлста
Settings=На стройку

Users=Ученики
List=мУченики

Help=Помощь
SOS=Айболит - без обеда и выходных
Game=Игра Fastmind
About=О Stamina...  О, Stamina!


[DLG_RESULT]
Result=Результат
Trend=Тенденция, однако
Time=Время
Typed=Натыкано
Of=из
Speed=Скорость
CPM=зн/мин
Errors=Ошибок
Finish=Завершить
Continue=Продолжить


[MISC]
LaughKeys=эЭ
HardKeys=ъ)ё
Record=Рекорд
Lessons=Русские уроки
